Support
Новости
Jul
28

Окончание поддержки MaxPatrol SIEM и MaxPatrol VM R24.0 и более ранних релизов

Более 75% наших клиентов уже используют релиз R24.1 и более поздние релизы, поэтому с 1 сентября 2022 года мы прекратим поддержку MaxPatrol SIEM и MaxPatrol VM релиза R24.0 и более ранних релизов.

Актуальным релизом MaxPatrol 10 является релиз R25.0 (MaxPatrol SIEM версии 7.0 и MaxPatrol VM версии 1.5). Вместе с ним будут поддерживаться сертифицированные версии MaxPatrol SIEM и MaxPatrol VM.

Ответы на вопросы

Релиз R25.0 сертифицирован?

Сертификация R25.0 начата. Ранее уже был сертифицирован релиз R24.1, сейчас идет внесение изменений и переоформление сертификата. Срок выхода сертификата для R25.0 — конец этого года. При этом перейти на сертифицированный релиз R24.1 можно прямо сейчас, а к переходу на релиз R25.0 уже можно готовиться: обсуждать, планировать, бюджетировать, тестировать, мигрировать, портировать.

Релиз R25.0 поддерживает Linux?

Да. В релизе R25.0 наша команда R&D сделала упор на поддержку Astra Linux 1.7 SE и Debian 10. Чтобы узнать подробности, посмотрите наш вебинар или почитайте SecurityLab.ru.

Про порядок обновления с устаревших релизов читайте в этой инструкции: Порядок обновления SIEM, начиная с R21.0